/*
*
*
* Navigation
*
* * * * * * * * * * * */


nav {
  background-color: #fff;
  height: 105px;
  width: 100%;
  border-bottom: #7BB441 solid 5px;
}

/*nav .container {
  text-align: left;
}*/

#es_logo {
    height: 105px;
    vertical-align: middle;
    margin-left: 40px;
    position: absolute;
    left: 0;
}

#es_logo_mobile {
	display: none;
}

#icon_search_mobile {
	display: none;
}

nav #menu_wrapper {
    display: inline-block;
    height: 50px;
    margin: 50px auto 0 50px;
}

@media(min-width: 1024px){
  nav ul {
    /*display: inline-block !important;*/
    margin: auto;
  }
}


nav ul li {
  display: inline-block;
  position: relative;
  text-align: left;
}

nav ul li a {
  position: relative;
  color: rgba(126,126,126,1);
  text-decoration: none;
  margin-right: 15px;
  font-size: 16px;
  font-family: TTNormsPro-Medium;
  font-weight: normal; 

}



html:not(.has-touch) nav ul li a:hover {
  color: rgba(123,180,65,1);
}

html:not(.has-touch) #team_login:hover {
  text-decoration: underline;
}



nav ul li a .menu_te_reo {
	color: rgba(123,180,65,1);
	font-style: italic;
	font-size: 15px;
	line-height: 14px;
}


/* Dropdown */


ul#main-menu-list > li {
     display: inline-block; 
     position: relative; 
    padding: 0 30px 0 0px;
    /* margin-bottom: 10px; */
     z-index: 999; 
    vertical-align: top;
    text-align: center;
}


ul#main-menu-list > li > ul {
  position: absolute;
  left: 0;
  top: 100%;
  padding: 50px 1000em;
  margin: -2px -1000em;
  z-index: 999;
  visibility: hidden;
  opacity: 0;
  background: rgba(255,255,255,0.9);
  -webkit-box-shadow: 0 10px 5px -5px rgba(0,0,0,0.1);
          box-shadow: 0 10px 5px -5px rgba(0,0,0,0.1);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  columns: 1;
}

ul#main-menu-list > li.double_column > ul {
    columns: 2;
    width: 430px;
}

li.nav-item-dropdown span.mob {
  display: none;
}

li.nav-item-dropdown span.mob i {
  color: #fff;
  font-size: 18px;
}

nav .container {
  display: block;
  min-height: 600px;
  padding: 0 20px;
  overflow-x: hidden;
  overflow: hidden;
  max-width: 100vw;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

html:not(.has-touch) ul#main-menu-list > li:hover > ul.nav-dropdown {
  visibility: visible;
  opacity: 1;
}

ul#main-menu-list li ul.nav-dropdown li {
  margin-bottom: 10px;
  width: 300px;
}

ul#main-menu-list li ul.nav-dropdown li a {
  text-transform: none;
  font-family: TTNormsPro-Regular;
  font-weight: normal;
  color: rgba(126,126,126,1);
  font-size: 16px;

}



ul#main-menu-list li ul.nav-dropdown li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -1px;
  left: 0;
  background-color: rgba(123,180,65,1);
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
      transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

/*ul#main-menu-list li ul.nav-dropdown li a:before {
  display: none;
}*/

html:not(.has-touch) ul#main-menu-list li ul.nav-dropdown li a:hover:before
 {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
      transform: scaleX(1);
}

html:not(.has-touch) ul#main-menu-list li ul.nav-dropdown li a:hover {
  color: rgba(123,180,65,1);
}








#team_area_panel {
  position: absolute;
  top: 0;
  right: 0;
  background-color: rgba(123,180,65,1);
  height: 35px;
  padding-right: 10px;
}

#login_tab {
	margin-left: -30px;
	height: 35px;
}

#team_login {
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
    margin: 9px 50px 0 0;
    vertical-align: top;
    display: inline-block;
}

#team_area_panel a {
    color: #fff;
    vertical-align: top;
    margin-top: 8px;
    margin-right: 25px;
    display: inline-block;
    font-size: 13px;
    font-family: TTNormsPro-Medium;
  font-weight: normal; 
}

#team_area_panel a i {
    color: #fff;
    vertical-align: top;
    margin-right: 5px;
    margin-top: 1px;
    font-size: 16px;
}

.logout {
   text-transform: uppercase;
    color: #fff;
    font-size: 13px;
}





/*
nav ul li a:before, 
#member_login:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: -1px;
  left: 0;
  background-color: rgba(123,180,65,1);
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
      transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

nav ul.nav-dropdown li a:before {
  display: none;
}

html:not(.has-touch) nav ul li a:hover:before,
html:not(.has-touch) #member_login:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
      transform: scaleX(1);
}

html:not(.has-touch) ul#main-menu-list li ul.nav-dropdown li a:hover {
  color: rgba(123,180,65,1);
}*/


nav #search {
 display: none;
}

nav #icon_search {
    display: inline-block;
    width: 19px;
    margin: 8px 12px 0 0px;
    cursor: pointer;
    vertical-align: top;
}

nav .login_divider {
    height: 15px;
    border-left: 1px solid rgba(255,255,255,1);
    display: inline-block;
    margin: 10px 12px 0 0px;
    vertical-align: top;

}

nav .toggle-menu,
nav #icon_menu {
  display: none;
  width: 25px;
  margin-left: 5px;
  cursor: pointer;
  vertical-align: middle;
  float: right;
}


nav #icon_close {
    display: none;
    width: 25px;
    margin-left: 0px;
    cursor: pointer;
    vertical-align: middle;
    /* margin-top: 3px; */
    float: right;
    margin: 5px 4% 0 0;
}

/*.user_account {
    display: inline-block;
    float: right;
    font-size: 13px;
    margin-top: 0;
    margin-right: 6px;
}

.user_account a {
  text-decoration: none;
}

.user_account a i {
    font-size: 19px;
    margin-right: 4px;
}
*/






/* Styles for search dropdown */

#search {
  display: none;
  position: absolute;
  left: 0;
  top:0;
  width: 100%;
  z-index: 9999;
  overflow: hidden;
}
#search.open .search__bar {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition: -webkit-transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  -webkit-transition: -webkit-transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  -o-transition: transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  transition: transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  transition: transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s, -webkit-transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
}
#search.fixed {
  position: fixed;
  top: 63px;
}
#search .search__bar {
  padding: 40px 15px;
  background-color: rgba(123,180,65,1);
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  transition: -webkit-transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  -webkit-transition: -webkit-transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  -o-transition: transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  transition: transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  transition: transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s, -webkit-transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
}
#search.search__bar__input {
  width: calc(100% - 20px);
  max-width: 1200px;
  margin: 0 auto;
}
#search .search__bar__input input {
  width: 70%;
  background-color: transparent;
  border: none;
  color: #fff;
  font-size: 26px;
  margin-left: 45px;
}
#search .search__bar__input input::-moz-selection {
  background: #fff;
  color: #000;
}
#search .search__bar__input input::selection {
  background: #fff;
  color: #000;
}
#search .search__bar__input input:focus {
  outline: 0;
}
#search .search__bar__input input::-webkit-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
#search .search__bar__input input:-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
#search .search__bar__input input::-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
#search .search__bar__input input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

#search .search__bar__input input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

#search .search__bar__input input::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}

#search .search__bar__input button {
float: right;
padding: 4px 12px 7px 12px;
background-color: rgba(0,0,0,0.3);
border: none;
border-radius: 2px;
color: #fff;
font-size: 20px;
line-height: 20px;
cursor: pointer;
margin-right: 10px;
}
#search .search__bar__input button:focus {
  outline: 0;
}
#search .mobile-search-button {
  display: none;
}


.body_fixed {
  overflow: hidden;
}

@media only screen and (max-width: 1200px) {

  nav ul li a, #member_login {
    margin-right: 17px;
    font-size: 13px;
  }

}


@media only screen and (max-width: 1024px) {

  /*.container {
    width: calc(100% - 40px);
    padding: 0 20px;
  }*/

  #es_logo {
     display: none;
}

#es_logo_mobile {
	display: block;
	height: 60px;
	float: left;
	}

#icon_search_mobile {
    display: inline-block;
    height: 25px;
    margin: 19px 10px 0 auto;
    float: right;
    cursor: pointer;
}

nav {
    position: fixed;
    height: 60px;
    z-index: 99999;
    background-color: #7BB441;
    border-bottom: none;
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}

nav .container {
    min-height: 60px;
}

  nav ul li a {
    margin-right: 17px;
    font-size: 13px;
  }

  #member_login{
    display: none;
  }


  /* Menu Toggle */
  nav .toggle-menu{
    display: inline-block;
    margin-top: 17px;
    margin-right: 10px;
    position: relative;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    z-index: 3000;
  }
  nav .toggle-menu.close span{
    border-bottom: solid 3px #fff;
  }
  nav .toggle-menu span{
    display: block;
    height: 1px;
    border-bottom: solid 3px #fff;
    width: 30px;
    margin: 4px 0;
    opacity: 1;

    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  nav .toggle-menu.close span:nth-child(2){
    opacity: 0;
  }
  nav .toggle-menu.close span:first-child{
    -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
    -ms-transform: translateY(8px) translateX(0) rotate(45deg);
    transform: translateY(8px) translateX(0) rotate(45deg);
  }
  nav .toggle-menu.close span:last-child{
    -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
    -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
    transform: translateY(-8px) translateX(0) rotate(-45deg);
  }



  /* Main Menu */
  nav #menu_wrapper {
    position: fixed;
    z-index: 20;
    right: -100%;
    height: 100%;
    width: 100%;
    top: 0;
    overflow-y: auto;
    background: rgba(123,180,65,1);
    -webkit-transition: right ease-in-out 0.5s;
    -o-transition: right ease-in-out 0.5s;
    transition: right ease-in-out 0.5s;
    margin: 0;
  }

  nav #menu_wrapper.open{
    right: 0;
  }

  ul#main-menu-list{
    width: 100%;
    margin-top: 80px;
    padding-bottom: 80px;
  }

  ul#main-menu-list > li{
    display: block;
    margin-bottom: 15px;
    padding: 0;
    text-align: left;
  }

  ul#main-menu-list > li:nth-child(3) {
    margin-bottom: 0;
  }

  ul#main-menu-list > li a{
    display: inline-block;
    color: #fff;
    font-size: 24px;
    text-transform: none;
    margin: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 10px 20px 10px 20px;
  }



  nav ul li a:before, 
  #member_login:before{
    left: 20px;
  }


  /* Dropdown Arrow */
  ul#main-menu-list > li.nav-item-dropdown a{
    position: relative;
/*    min-width: 260px;*/
  }
  ul#main-menu-list > li.nav-item-dropdown span{
    display: inline-block;
    width: 100px;
    height: 56px;
    position: absolute;
    z-index: 30;
    cursor: pointer;
    margin-left: -20px;
  }

ul#main-menu-list > li.nav-item-dropdown>a:after {
    content: '';
    background-image: url('../img/chevron-down.svg');
    background-repeat: no-repeat;
    background-size: 14px auto;
    height: 10px;
    width: 14px;
    position: absolute;
    top: 24px;
    right: -20px;
    margin-left: 55px;
}


  ul#main-menu-list > li.nav-item-dropdown.open>a:after{
    background-image: url('../img/chevron-up.svg');
  }


  /* Dropdown Menu */
  ul#main-menu-list > li > ul{
    display: none;
    position: relative;
    padding: 0;
    margin: 20px 0 0 0;

    background-color: transparent;
    -webkit-box-shadow:none;
            box-shadow:none;
    visibility: visible;
    opacity: 1;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    columns:1;
  }
  ul#main-menu-list > li.li > ul.nav-dropdown{

  }
  ul#main-menu-list li ul.nav-dropdown li{
    display: block;
    width: 100%;
    margin: 0;
  }
  ul#main-menu-list li ul.nav-dropdown li a{
    color: #fff;
    font-size: 16px;
    padding: 5px 20px 5px 20px;
  }

  ul#main-menu-list li ul.nav-dropdown li a:hover {
    color: #fff!important;
  }


  nav #icon_search {
    width: 22px;
    margin-top: 4px;
  }

  #search .search__bar__input input{
    font-size: 16px;
  }
  #search .desktop-search-button{
    display: none;
  }
  #search .mobile-search-button{
    display: block;
  }

}


/*
*
* Sub Nav (Blog Section)
*
* * * * * * * * * * * */


#subnav {
  text-align: center;
  border-bottom: #efefef solid 1px;
}

#subnav ul {
  text-align: center;
  height: 60px;
  overflow: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

#subnav ul li {
  display: inline-block;
  padding: 15px 8px;

}

#subnav ul li:first-child {
  padding-left: 30px;
}

#subnav ul li a {
  text-decoration: none;
  font-size: 15px;
}

html:not(.has-touch) #subnav ul li a:hover {
  color: rgba(123,180,65,1);
  text-decoration: none;
}




/*
*
* FOOTER
*
* * * * * * * * * * * */

footer {
  background-color: #fff;
  min-height: 300px;
}

#footer_motif {
  width:100%;
  margin: -5px 0 30px 0;
}

footer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
          flex-direction: row;
          flex-flow: row wrap;
          /*justify-content: space-around;*/
  min-height: 270px;
}

footer .container div {
  width:20%;
  text-align: left;
   min-width: 200px;
 /* margin-right: 30px;*/
 margin-bottom: 30px;
  }

footer p {
  font-size: 14px;
  margin-bottom: 7px;
  color: #666;

}

footer a {
  font-size: 14px;
  line-height: 1.3;
  margin-bottom: 7px;
  color: #666;
  text-decoration: none;
}

html:not(.has-touch) footer a:hover{
  color: #333;
}

#toi-logo {
  width:150px;
  margin: 0 0 10px -10px;
}

footer h5 {
  color: #666;
  font-size: 16px;
  line-height: 1.3;
  max-width: 450px;
  margin-bottom: 15px;
}

#es_logo_full {
  width: 155px;
}





/* Social Link Circles */

.social-links {
  margin-top: 30px;
}

.social-links ul {
  min-width: 150px;
}

.social-links ul li {
  display: inline-block;
  margin-right: 5px;
}

.social-links.circles li a {
      width: 50px;
      height: 50px;
      background: rgba(123,180,65,1);
      border-radius: 50%;
      display: inline-block;
}

.social-links.circles li a:hover {
      background: rgba(180,180,180,1);
}

.social-links ul li a i {
     position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);

  font-size: 21px;
  color: #fff;
}


#footer-menu-list div {
  width: 100%;

}

#footer-menu-list .menu_te_reo {

  font-style: italic;
  margin-bottom: 5px;

}


.pagination_wrapper {
  height: auto;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * MEDIA QUERIES * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * */




@media (max-width: 1200px){


  

    ul#main-menu-list > li {
      padding: 0;
      }

      ul#main-menu-list li ul.nav-dropdown li a {
        font-size: 14px;
    }

    #search .search__bar__input input {
        margin-left: 15px;
    }


    nav ul li a .menu_te_reo {
      color: rgba(123,180,65,1);
      font-style: italic;
      font-size: 13px;
      line-height: 14px;
      margin-right: 18px;
  }

    nav #menu_wrapper {
      display: inline-block;
      height: 50px;
      margin: 50px auto 0 90px;
  }

  footer .container div {
    margin-right: 40px;
  }


}






@media only screen and (max-width: 1024px) {

  footer{
    /*padding-top: 60px;*/
    padding-bottom: 40px;
  }

  footer .container {
    /* flex-direction: column;*/
    padding-left:0;
    padding-right: 0;
  }

  footer .container div {
    width: 45%;
  }

  #icon_search {
    display: none!important;
  }

  nav.pagination_wrapper ul.pagination,
  nav ul.pagination {
    margin: 0 auto;
  }

  li.nav-item-dropdown a:before {
    display :none;
  }

  /*nav.user {
    height: 30px;
     padding-top: 0px; 
    padding-bottom: 32px;
  }*/

  /*.user_account {
    font-size: 15px;
    top: 15px;
    left: 25px;
    color: #fff;
  }

  .user_account a {
    color: #fff;
  }*/

  ul#main-menu-list > li.double_column > ul {
  columns: 1;
  width: 90%;
  }

  nav #menu_wrapper {
   
      height: 100%;

  }

  nav #team_area_panel {
	    position: absolute;
	    top: 0;
	    left: 0;
      text-align: left;
    padding-left: 20px;

	}

	nav .login_divider {
    	display: none;
	}

	nav #team_login {
	    text-transform: uppercase;
	    color: #fff;
	    font-size: 13px;
	    margin: 28px 50px 0 0;
	    vertical-align: top;
	    display: inline-block;
	    float: left;
	}


	nav ul li a .menu_te_reo {
	    color: #fff;
	    font-style: italic;
	    font-size: 16px;
	    line-height: 16px;
      position: absolute;
      min-width: 260px;
	}

  li.nav-item-dropdown span.mob {
  display: block;
  }

  li.nav-item-dropdown span.mob i {
    color: #fff;
    font-size: 18px;
  }


  li.nav-item-dropdown.open i.fa-chevron-up
   {
    display:block;
  }

  li.nav-item-dropdown.open i.fa-chevron-down {
    display:none;
  }

    li.nav-item-dropdown i.fa-chevron-up
   {
    display:none;
  }

  li.nav-item-dropdown i.fa-chevron-down {
    display:block;
  }




}


@media only screen and (max-width: 768px) {


  #base_menu div{
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }

  #search .search__bar__input input {
    width: 50%;
  }

  nav #team_area_panel {
    text-align: left;
    padding-left: 20px;
    margin-top: 10px;
  }

}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * Browser Targeted  * * * * * * * * * *
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* IE10 and IE11 */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {


/*  ul#main-menu-list > li > ul {
    background-color: rgba(123,180,65,1);
  }
    ul#main-menu-list li ul.nav-dropdown li a {
      color: rgba(239,239,239,1);
  }

  footer {
    background-color: rgba(123,180,65,1);
  }
*/

  footer .container {
    height: 270px;
  }

}


